#include<iostream>
using namespace std;
int main()
{
	int A, B, C;
	cin>>B;
	cin>>C;
	int max;
	max=B;
	if(B<C)
	{
		max=C;
	}
	if ((B+C)>=256)
	{
		A=0;
	}
	else 
	{
		A=256-max;
	}
	cout<<A<<endl;
	
	return 0;
}